/* 低版本浏览器 */

.ie_bg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.85;
    filter: alpha(opacity=85);
    z-index: 99998;
}

.ie9tips {
    width: 400px;
    height: 300px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -200px;
    line-height: 1.8;
    color: #fff;
    z-index: 99999;
    text-align: center;
}

.ie9tips a {
    color: red;
}

.ie9tips img {
    display: block;
    margin: 0 auto;
    opactiy: 0.9;
    filter: alpha(opacity=90);
}

.ie9tips p {
    padding-top: 10px;
    color: #fff;
    font-size: 16px;
}


/* CSS Document */


/*float */

.t_nav {
    margin: 40px 0 10px 0;
    text-align: right;
}

.t_nav a {
    font-size: 14px;
    color: #666666;
    padding: 0 10px;
    position: relative;
}

.t_nav a::before {
    content: '';
    display: block;
    width: 1px;
    height: 13px;
    background: #666;
    position: absolute;
    right: 0;
    top: 3px;
}

.t_nav a:last-child::before {
    display: none;
}

.t_nav a:first-child {
    background: none;
}

.pr {
    position: relative;
}

@charset "utf-8";

/*基本样式*/

html {
    font-size: 62.5%;
    /* 10÷16=62.5% */
}

body {
    font-size: 14px;
    font-size: 1.4rem;
    /* 14÷10=1.4 */
    color: #333;
    font-family: 'Microsoft YaHei', SimSun, SimHei, "STHeiti Light", STHeiti, "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
}

html,
body,
address,
blockquote,
div,
dl,
form,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
pre,
ul,
dd,
dl,
dt,
li,
tbody,
td,
tfoot,
th,
thead,
tr,
button,
del,
ins,
map,
object,
a,
abbr,
acronym,
b,
bdo,
big,
br,
cite,
code,
dfn,
em,
i,
img,
kbd,
q,
samp,
small,
span,
strong,
sub,
sup,
tt,
var,
legend,
fieldset {
    margin: 0px;
    padding: 0px;
    -webkit-font-smoothing: antialiased;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0
}

fieldset,
img {
    border: 0;
}

img,
object {
    max-width: 100%;
    width: auto\9;
    /* for ie8 */
    -ms-interpolation-mode: bicubic;
}

a {
    outline: none;
    blr: expression(this.onFocus=this.blur());
    text-decoration: none;
    color: #333
}

a:hover {
    text-decoration: none;
}

input[type='button'] {
    outline: none;
    border: 0 none;
    background-color: transparent;
    cursor: pointer;
}

ul,
ol,
li {
    list-style: none outside none;
}

pre,
code {
    white-space: pre-wrap
}

.gp-pa {
    position: absolute;
}

.gp-pr {
    position: relative;
}

.gp-clearFix {
    *zoom: 1;
    clear: both;
}

.gp-clearFix:after {
    content: '';
    display: block;
    clear: both;
}

.gp-clear {
    width: 100%;
    overflow: hidden;
}


/*响应式图片*/

.gp-img-responsive {
    width: 100%;
    height: 0;
    padding-bottom: 66.67%;
    overflow: hidden;
    display: block;
    /* background-color: #d2d2d2 */
}

.gp-img-responsive img {
    width: 100%;
    transition: all 0.5s ease-in-out;
}

.gp-img-responsive img:hover {
    /* transform: scale(1.03); */
    opacity: 0.85;
}

.gp-radius {
    border-radius: 3px;
    display: block;
    overflow: hidden;
}

.gp-round {
    border-radius: 500px;
    display: block;
    overflow: hidden;
}

.gp-circle {
    border-radius: 50%;
    display: block;
    overflow: hidden;
}


/*边框*/

.gp-img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 2px;
    line-height: 1.6;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.gp-ib {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}


/*半透明背景*/

.gp-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 800;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    display: none;
    left: 0
}


/*文章页控制ul li序号*/

.gp-article ol,
.gp-article ol li,
.gp-order-list li,
.gp-order-list {
    list-style: decimal inside none;
}

.gp-article ul,
.gp-article ul li,
.gp-unorder-list li,
.gp-unorder-list {
    list-style: disc inside none;
}

.gp-unorder-list.circle {
    list-style-type: circle
}

.gp-unorder-list.square,
.gp-unorder-list.square li {
    list-style-type: square
}

.gp-unorder-list.upper-roman,
.gp-unorder-list.upper-roman li {
    list-style-type: upper-roman
}

.gp-unorder-list.lower-alpha,
.gp-unorder-list.lower-alpha li {
    list-style-type: lower-alpha
}


/*字号*/

.gp-f12 {
    font-size: 12px;
    font-size: 1.2rem;
}

.gp-f14 {
    font-size: 14px;
    font-size: 1.4rem;
}

.gp-f16 {
    font-size: 16px;
    font-size: 1.6rem;
}

.gp-f18 {
    font-size: 18px;
    font-size: 1.8rem;
}

.gp-f20 {
    font-size: 20px;
    font-size: 2rem;
}

.gp-f22 {
    font-size: 22px;
    font-size: 2.2rem;
}

.gp-f24 {
    font-size: 24px;
    font-size: 2.4rem;
}

.gp-f26 {
    font-size: 26px;
    font-size: 2.6rem;
}

.gp-f28 {
    font-size: 28px;
    font-size: 2.8rem;
}

.gp-f30 {
    font-size: 30px;
    font-size: 3rem;
}

.gp-f32 {
    font-size: 32px;
    font-size: 3.2rem;
}

.gp-f34 {
    font-size: 34px;
    font-size: 3.4rem;
}

.gp-f36 {
    font-size: 36px;
    font-size: 3.66rem;
}

.gp-f38 {
    font-size: 38px;
    font-size: 3.8rem;
}

.gp-f40 {
    font-size: 40px;
    font-size: 4rem;
}

.gp-ul-inline {
    font-size: 0;
}

.gp-ul-inline>li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 14px;
    vertical-align: top;
}

.gp-fl {
    float: left;
}

.gp-fr {
    float: right;
}

.gp-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.gp-vam,
.gp-vama * {
    vertical-align: middle;
}


/*
字体色
*/

.black * {
    color: #333
}

.white * {
    color: #fff
}


/*一行截短*/

.gp-ellipsis,
.gp-text-truncate {
    word-wrap: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}


/*透明度*/

.gp-opt-50 {
    opacity: 0.5;
    filter: alpha(opacity=50);
}


/*-平均分配*/

[class*="gp-avg"]>li {
    float: left;
}

@charset "utf-8";

/*1.默认展开的搜索*/

.gp-search {
    width: 220px;
    overflow: hidden;
    display: inline-block;
    * display: inline;
    * zoom: 1;
    border: 1px solid #fff;
    transition: all 0.35s ease-in-out;
    border: 1px solid #cc;
}

.gp-ser {
    width: 100%;
    height: 28px;
    z-index: 9999994;
    margin: 0 auto;
    position: relative;
}

.gp-search input,
.gp-search button {
    position: absolute;
    height: 28px;
    line-height: 28px;
    border: none;
    background: none;
    top: 0px;
    overflow: hidden;
}

.gp-search input.notxt {
    color: #a4a4a4;
    width: 82%;
    left: 0;
    padding-left: 2%;
}

.gp-search .notxt1 {
    position: absolute;
    width: 15%;
    right: 0;
    cursor: pointer;
    color: #666;
}


/*2.搜索按钮当前位置展开*/

.gp-serBtn2 {
    *background: url(../images/serBtn.png);
    *width: 18px;
    *height: 18px;
}

.gp-search2 {
    width: 0;
    border: none;
}

.gp-search2.active {
    width: 200px;
    border: 1px solid #ccc;
}


/*3.搜索按钮顶部展开*/

#gp-serBtn3 {
    position: relative;
    z-index: 801;
}

.gp-search3 {
    height: 0;
    border: none;
    width: 100%;
    overflow: hidden;
    transition: height 0.5s ease-in-out;
}

.gp-search3 .gp-ser {
    max-width: 800px;
}

.gp-search3 input,
.gp-search3 button {
    height: 40px;
    line-break: 40px;
}

.gp-search3 .gp-ser {
    height: 40px;
    border: 1px solid #ccc;
    margin-top: 20px;
}

.gp-search3 .notxt1 {
    background: #C7000A;
    color: #fff
}

.gp-search3 .gp-ser {
    display: none;
}

.gp-search3.active .gp-ser {
    display: block;
}

.gp-search3.active {
    height: 80px;
}


/*4.搜索按钮全屏展开*/

#gp-serBtn4 {
    position: relative;
    z-index: 801;
}

.gp-search4 {
    height: 0;
    border: none;
    width: 100%;
    overflow: hidden;
    position: fixed;
    top: 50%;
    z-index: 802;
    left: 0;
}

.gp-search4 .gp-ser {
    max-width: 800px;
}

.gp-search4 input,
.gp-search4 button {
    height: 40px;
    line-break: 40px;
}

.gp-search4 .gp-ser {
    height: 40px;
    border: 1px solid #ccc;
    margin-top: 20px;
}

.gp-search4 .notxt1 {
    background: #C7000A;
    color: #fff
}

.gp-search4 .gp-ser {
    display: none;
    border: none;
    background: #fff;
}

.gp-search4.active .gp-ser {
    display: block;
}

.gp-search4.active {
    height: 80px;
}

.searchActive .gp-overlay {
    top: 0;
}

@media screen and (max-width:998px) {
    .gp-search4 .gp-ser {
        width: 80%;
    }
    .gp-search4 input,
    .gp-search4 button {
        box-sizing: border-box;
    }
    .gp-search4 input.notxt {
        width: 100%;
        padding-right: 90px;
    }
    .gp-search4 .notxt1 {
        width: 85px;
    }
}


/*5移动端搜索默认*/

.gp-m-search {
    width: 80%;
    margin: 0 auto;
    display: block;
}

.gp-m-search .notxt1 {
    right: auto;
    left: 0;
    width: 40px;
}

.gp-m-search input.notxt {
    left: 0;
    width: 100%;
    box-sizing: border-box;
    padding-left: 42px;
}


/*
版心和间距的问题
*/

.gp-container {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.gp-row {
    margin-left: -15px;
    margin-right: -15px;
}

.gp-m15 {
    margin: 0 15px
}

.gp-p15 {
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (max-width:1240px) {
    .gp-container {
        width: 1000px;
    }
}

@media screen and (max-width:1080px) {
    .gp-container {
        width: auto;
        margin-left: 30px;
        margin-right: 30px;
    }
}

@media screen and (max-width:767px) {
    .gp-container {
        margin-left: 15px;
        margin-right: 15px;
    }
    .gp-row {
        margin-left: -8px;
        margin-right: -8px;
    }
    .gp-p15 {
        padding-left: 8px;
        padding-right: 8px;
    }
    .gp-m15 {
        margin-left: 8px;
        margin-right: 8px;
    }
}


/*水平导航*/

.gp-nav-horizontal {
    /* float: right; */
}

.gp-nav-horizontal>li {
    display: inline-block;
    */ zoom: 1;
    margin-right: 5;
    position: relative;
}

.gp-nav-justify {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
}

.gp-nav-justify>li {
    float: none;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1
}


/*导航二级菜单*/

.gp-nav-horizontal .gp-subNav {
    position: absolute;
    left: 0;
    top: 22px;
    background: #f1ece6;
    width: 108px;
    margin-left: -55px;
    left: 50%;
    color: #333;
    z-index: 100;
}

.gp-subNav {
    width: 100%;
    overflow: hidden;
    display: none;
}

.gp-subNav dd a {
    padding: 8px 12px;
    display: block;
    line-height: 1.5;
    font-size: 14px;
    /* font-size: 1.6rem; */
    color: #fff;
    text-align: center;
}


/*
面包屑
*/

.gp-bread {
    height: auto;
    line-height: 20px;
    color: #999;
    padding: 15px 0;
    overflow: hidden;
}

.gp-bread span {
    color: #999;
    margin: 0 4px;
}

.gp-bread a {
    color: #666;
}

.gp-bread a:hover {
    color: #6f477c;
}

@media screen and (max-width:767px) {
    .gp-article img {
        width: auto !important;
        height: auto !important;
    }
    .gp-article video {
        width: auto !important;
    }
    .gp-article table {
        width: 100% !important;
    }
    html {
        font-size: 54.705%;
    }
    body {
        font-size: 1.4rem;
    }
}


/*
pad端固定宽度
*/

@media screen and (max-width:999px) {
    .gp-flex {
        display: flex;
        display: -webkit-flex;
    }
    .gp-flex-fixed {
        width: 250px;
    }
    .gp-flex-flexible {
        flex: 1;
        width: auto;
    }
}


/***
布局-网格样式 
**/

[class*="gp-xs"],
[class*="gp-sm"],
[class*="gp-md"],
[class*="gp-lg"] {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
    width: 100%;
}

@media screen and (min-width:100px) {
    [class*="gp-avg"] li {
        width: 100%;
        display: block;
    }
    /*平均分配*/
    .gp-avg-xxs-1>li {
        width: 100%;
    }
    .gp-avg-xxs-2>li {
        width: 50%;
    }
    .gp-avg-xxs-3>li {
        width: 33.3%;
    }
    .gp-avg-xxs-4>li {
        width: 25%;
    }
    .gp-avg-xxs-5>li {
        width: 20%;
    }
    .gp-avg-1>li {
        width: 100%;
    }
    .gp-avg-2>li {
        width: 50%;
    }
    .gp-avg-3>li {
        width: 33.3%;
    }
    .gp-avg-4>li {
        width: 25%;
    }
    .gp-avg-5>li {
        width: 20%;
    }
}

@media screen and (max-width:479px) {
    [class*="gp-xs"] {
        width: 100%;
        display: block;
    }
    /*平均分配*/
    .gp-avg-xxs-1>li {
        width: 100%;
    }
    .gp-avg-xxs-2>li {
        width: 50%;
    }
    .gp-avg-xxs-3>li {
        width: 33.3%;
    }
    .gp-avg-xxs-4>li {
        width: 25%;
    }
    .gp-avg-xxs-5>li {
        width: 20%;
    }
}

@media screen and (min-width:479px) {
    /* [class*="gp-xs"],[class*="gp-sm"],[class*="gp-md"],[class*="gp-lg"] {
    display: inline-block;*display: inline;*zoom:1;margin-right: -2px;margin-left: -2px;vertical-align: top;
  } */
    [class*="gp-xs"] {
        margin-right: -2px;
        margin-left: -2px;
    }
    .gp-xs-1 {
        width: 8.33333333%;
    }
    .gp-xs-2 {
        width: 16.66666667%;
    }
    .gp-xs-3 {
        width: 25%;
    }
    .gp-xs-4 {
        width: 33.33333333%;
    }
    .gp-xs-5 {
        width: 41.66666667%;
    }
    .gp-xs-6 {
        width: 50%;
    }
    .gp-xs-7 {
        width: 58.33333333%;
    }
    .gp-xs-8 {
        width: 66.66666667%;
    }
    .gp-xs-9 {
        width: 75%;
    }
    .gp-xs-10 {
        width: 83.33333333%;
    }
    .gp-xs-11 {
        width: 91.66666667%;
    }
    .gp-xs-12 {
        width: 100%;
    }
    .gp-xs-offset-0 {
        margin-left: 0;
    }
    .gp-xs-offset-1 {
        margin-left: 8.33333333%;
    }
    .gp-xs-offset-2 {
        margin-left: 16.66666667%;
    }
    .gp-xs-offset-3 {
        margin-left: 25%;
    }
    .gp-xs-offset-4 {
        margin-left: 33.33333333%;
    }
    .gp-xs-offset-5 {
        margin-left: 41.66666667%;
    }
    .gp-xs-offset-6 {
        margin-left: 50%;
    }
    .gp-xs-offset-7 {
        margin-left: 58.33333333%;
    }
    .gp-xs-offset-8 {
        argin-left: 66.66666667%;
    }
    .gp-xs-offset-9 {
        margin-left: 75%;
    }
    .gp-xs-offset-10 {
        margin-left: 83.33333333%;
    }
    .gp-xs-offset-11 {
        margin-left: 91.66666667%;
    }
    .gp-xs-reset-order {
        margin-left: 0;
        margin-right: 0;
        left: auto;
        right: auto;
        float: left;
    }
    [class*="gp-"].gp-xs-centered {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    [class*="gp-"].gp-xs-centered:last-child {
        float: none;
    }
    [class*="gp-"].gp-xs-uncentered {
        margin-left: 0;
        margin-right: 0;
        float: left;
    }
    [class*="gp-"].gp-xs-uncentered:last-child {
        float: left;
    }
    /*平均分配*/
    .gp-avg-xs-1>li {
        width: 100%;
    }
    .gp-avg-xs-2>li {
        width: 50%;
    }
    .gp-avg-xs-3>li {
        width: 33.3%;
    }
    .gp-avg-xs-4>li {
        width: 25%;
    }
    .gp-avg-xs-5>li {
        width: 20%;
    }
}

@media screen and (min-width:767px) {
    [class*="gp-sm"] {
        margin-right: -2px;
        margin-left: -2px;
    }
    .gp-sm-1 {
        width: 8.33333333%;
    }
    .gp-sm-2 {
        width: 16.66666667%;
    }
    .gp-sm-3 {
        width: 25%;
    }
    .gp-sm-4 {
        width: 33.33333333%;
    }
    .gp-sm-5 {
        width: 41.66666667%;
    }
    .gp-sm-6 {
        width: 50%;
    }
    .gp-sm-7 {
        width: 58.33333333%;
    }
    .gp-sm-8 {
        width: 66.66666667%;
    }
    .gp-sm-9 {
        width: 75%;
    }
    .gp-sm-10 {
        width: 83.33333333%;
    }
    .gp-sm-11 {
        width: 91.66666667%;
    }
    .gp-sm-12 {
        width: 100%;
    }
    .gp-sm-offset-0 {
        margin-left: 0;
    }
    .gp-sm-offset-1 {
        margin-left: 8.33333333%;
    }
    .gp-sm-offset-2 {
        margin-left: 16.66666667%;
    }
    .gp-sm-offset-3 {
        margin-left: 25%;
    }
    .gp-sm-offset-4 {
        margin-left: 33.33333333%;
    }
    .gp-sm-offset-5 {
        margin-left: 41.66666667%;
    }
    .gp-sm-offset-6 {
        margin-left: 50%;
    }
    .gp-sm-offset-7 {
        margin-left: 58.33333333%;
    }
    .gp-sm-offset-8 {
        margin-left: 66.66666667%;
    }
    .gp-sm-offset-9 {
        margin-left: 75%;
    }
    .gp-sm-offset-10 {
        margin-left: 83.33333333%;
    }
    .gp-sm-offset-11 {
        margin-left: 91.66666667%;
    }
    .gp-sm-reset-order {
        margin-left: 0;
        margin-right: 0;
        left: auto;
        right: auto;
        float: left;
    }
    [class*="gp-"].gp-sm-centered {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    [class*="gp-"].gp-sm-centered:last-child {
        display: block;
    }
    [class*="gp-"].gp-sm-uncentered {
        margin-left: 0;
        margin-right: 0;
    }
    [class*="gp-"].gp-sm-uncentered:last-child {
        display: block;
    }
    /*平均分配*/
    .gp-avg-sm-1>li {
        width: 100%;
    }
    .gp-avg-sm-2>li {
        width: 50%;
    }
    .gp-avg-sm-3>li {
        width: 33.3%;
    }
    .gp-avg-sm-4>li {
        width: 25%;
    }
    .gp-avg-sm-5>li {
        width: 20%;
    }
}

@media screen and (min-width:997px) {
    [class*="gp-md"] {
        margin-right: -2px;
        margin-left: -2px;
    }
    .gp-md-1 {
        width: 8.33333333%;
    }
    .gp-md-2 {
        width: 16.66666667%;
    }
    .gp-md-3 {
        width: 25%;
    }
    .gp-md-4 {
        width: 33.33333333%;
    }
    .gp-md-5 {
        width: 41.66666667%;
    }
    .gp-md-6 {
        width: 50%;
    }
    .gp-md-7 {
        width: 58.33333333%;
    }
    .gp-md-8 {
        width: 66.66666667%;
    }
    .gp-md-9 {
        width: 75%;
    }
    .gp-md-10 {
        width: 83.33333333%;
    }
    .gp-md-11 {
        width: 91.66666667%;
    }
    .gp-md-12 {
        width: 100%;
    }
    .gp-md-offset-0 {
        margin-left: 0;
    }
    .gp-md-offset-1 {
        margin-left: 8.33333333%;
    }
    .gp-md-offset-2 {
        margin-left: 16.66666667%;
    }
    .gp-md-offset-3 {
        margin-left: 25%;
    }
    .gp-md-offset-4 {
        margin-left: 33.33333333%;
    }
    .gp-md-offset-5 {
        margin-left: 41.66666667%;
    }
    .gp-md-offset-6 {
        margin-left: 50%;
    }
    .gp-md-offset-7 {
        margin-left: 58.33333333%;
    }
    .gp-md-offset-8 {
        margin-left: 66.66666667%;
    }
    .gp-md-offset-9 {
        margin-left: 75%;
    }
    .gp-md-offset-10 {
        margin-left: 83.33333333%;
    }
    .gp-md-offset-11 {
        margin-left: 91.66666667%;
    }
    .gp-md-reset-order {
        margin-left: 0;
        margin-right: 0;
        left: auto;
        right: auto;
        float: left;
    }
    [class*="gp-"].gp-md-centered {
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    [class*="gp-"].gp-md-centered:last-child {
        float: none;
    }
    [class*="am-u-"].gp-md-uncentered {
        margin-left: 0;
        margin-right: 0;
        float: left;
    }
    [class*="gp-"].gp-md-uncentered:last-child {
        float: left;
    }
    /*平均分配*/
    .gp-avg-md-1>li {
        width: 100%;
    }
    .gp-avg-md-2>li {
        width: 50%;
    }
    .gp-avg-md-3>li {
        width: 33.3%;
    }
    .gp-avg-md-4>li {
        width: 25%;
    }
    .gp-avg-md-5>li {
        width: 20%;
    }
}

@media screen and (min-width:1920px) {
    [class*="gp-lg"] {
        margin-right: -2px;
        margin-left: -2px;
    }
    .gp-lg-1 {
        width: 8.33333333%;
    }
    .gp-lg-2 {
        width: 16.66666667%;
    }
    .gp-lg-3 {
        width: 25%;
    }
    .gp-lg-4 {
        width: 33.33333333%;
    }
    .gp-lg-5 {
        width: 41.66666667%;
    }
    .gp-lg-6 {
        width: 50%;
    }
    .gp-lg-7 {
        width: 58.33333333%;
    }
    .gp-lg-8 {
        width: 66.66666667%;
    }
    .gp-lg-9 {
        width: 75%;
    }
    .gp-lg-10 {
        width: 83.33333333%;
    }
    .gp-lg-11 {
        width: 91.66666667%;
    }
    .gp-lg-12 {
        width: 100%;
    }
    .gp-lg-offset-0 {
        margin-left: 0;
    }
    .gp-lg-offset-1 {
        margin-left: 8.33333333%;
    }
    .gp-lg-offset-2 {
        margin-left: 16.66666667%;
    }
    .gp-lg-offset-3 {
        margin-left: 25%;
    }
    .gp-lg-offset-4 {
        margin-left: 33.33333333%;
    }
    .gp-lg-offset-5 {
        margin-left: 41.66666667%;
    }
    .gp-lg-offset-6 {
        margin-left: 50%;
    }
    .gp-lg-offset-7 {
        margin-left: 58.33333333%;
    }
    .gp-lg-offset-8 {
        margin-left: 66.66666667%;
    }
    .gp-lg-offset-9 {
        margin-left: 75%;
    }
    .gp-lg-offset-10 {
        margin-left: 83.33333333%;
    }
    .gp-lg-offset-11 {
        margin-left: 91.66666667%;
    }
    .gp-lg-reset-order {
        margin-left: 0;
        margin-right: 0;
        left: auto;
        right: auto;
        float: left;
    }
    [class*="gp-"].gp-lg-centered {
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    [class*="gp-"].gp-lg-centered:last-child {
        float: none;
    }
    [class*="gp-"].gp-lg-uncentered {
        margin-left: 0;
        margin-right: 0;
        float: left;
    }
    [class*="gp-"].gp-lg-uncentered:last-child {
        float: left;
    }
    /*平均分配*/
    .gp-avg-lg-1>li {
        width: 100%;
    }
    .gp-avg-lg-2>li {
        width: 50%;
    }
    .gp-avg-lg-3>li {
        width: 33.3%;
    }
    .gp-avg-lg-4>li {
        width: 25%;
    }
    .gp-avg-lg-5>li {
        width: 20%;
    }
}


/*
表格
*/

.gp-table>tbody>tr>td,
.gp-table>tbody>tr>th,
.gp-table>tfoot>tr>td,
.gp-table>tfoot>tr>th,
.gp-table>thead>tr>td,
.gp-table>thead>tr>th {
    padding: 12px;
    padding: 1rem;
}

.gp-table-bordered {
    border: solid #ddd;
    border-width: 0px 1px 1px 0px;
}

.gp-table * {
    word-break: break-all;
}


/*边框*/

.gp-table-bordered td {
    border: solid #ddd;
    border-width: 1px 0px 0px 1px;
}


/*条纹*/

.gp-table-striped>tbody>tr:nth-child(odd)>td,
.gp-table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #f9f9f9
}


/*置顶*/

.gp-goTop {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 2.5rem;
    transition: all 0.3s ease-in-out;
}

.gp-goTop-fixed {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 800;
}

.gp-goTop-fixed.bottom {
    bottom: 150px;
}